Confirm that the webagents are certified on OpenShift and JBoss EAP 7.2

book

Article ID: 141289

calendar_today

Updated On:

Products

CA Single Sign On Secure Proxy Server (SiteMinder) CA Single Sign On Agents (SiteMinder) CA Single Sign On Federation (SiteMinder) CA Single Sign On SOA Security Manager (SiteMinder) SITEMINDER

Issue/Introduction

The customer needs to install the Siteminder agents on these environments:

- JBoss EAP 7.2 for Openshift

        - Apache http 2.4 for Openshift

- Oracle WebLogic Server 12.2.1.3.0 for Openshift

We found the following certifications in the Support Matrix (November 1, 2019):

•            JBoss EAP 7.2

              WebAgent 12.52 (SP01 cr09) Red Hat JBoss EAP 64-bit 7.1 on Red Hat 6

•            Apache http 2.4

              WebAgent 12.52 (SP01 cr02) RedHat Apache 64-bit 2.4.x on RedHat 7 e 6

•            Oracle WebLogic Server 12.2.1.3.0

              Weblogic ASA 12.7 Oracle Weblogic 12cR2 (12.2.1.x - 64 bit) on Red Hat 6.x(64 bit) 7.x(64 bit)

We ask you for two confirmations:

1. Support Matrix does not refer to OpenShift container environments, we ask you to confirm if the indicated software are certified on Open Shift environments.

2. In the Support Matrix JBoss EAP is certified only on EAP version 64-bit 7.1 on Red Hat 6, while we need to install it on version 7.2, you can tell us if there is a certified WebAgent version for JBoss EAP 7.2

 

Environment

Release : 12.8.03

Component : SITEMINDER -WEB AGENT FOR APACHE

Resolution

1. Support Matrix does not refer to OpenShift container environments, we ask you to confirm if the indicated software are certified on Open Shift environments.
Answer: Currently we do not have support for OpenShift plaform

2. In the Support Matrix, JBoss EAP is certified only on EAP version 64-bit 7.1 on Red Hat 6, while we need to install it on version 7.2, you can tell us if there is a certified WebAgent version for JBoss EAP 7.2
Answer: JBoss EAP 7.2 on Linux is not yet certified.